RubyGems Navigation menu

aws-sdk-core 3.131.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.132.0 - August 08, 2022 (307 ko)
  2. 3.131.6 - August 03, 2022 (306 ko)
  3. 3.131.5 - July 28, 2022 (306 ko)
  4. 3.131.4 - July 27, 2022 (306 ko)
  5. 3.131.3 - July 18, 2022 (306 ko)
  6. 3.131.0 - May 16, 2022 (306 ko)
Voir toutes les versions (1296)

Dépendances de Runtime (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.525.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    79261e0902a3f043939dab773502218c5db14b6eafa171c2589ef72080472052

    Total de téléchargements 761 554 549

    Pour cette version 2 576 281

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.3

    Liens: